<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Js class 3</title>
</head>
<body>
    <script>
        //control statement
        //if statement
        //if else
        //tenary
        //switch



        alert("I want to go downstairs")
        prompt("Why do you want to go down stairs?")
       
       
       a= prompt("Do you have a your nose mask on?")
       let b="yes";
       if (a==b){
           alert("We shall proceed")
       }
       else{
           alert("You can't go downstairs")
       }

//cont 1
      c= prompt("Do you wish to take the stairs or the lift?")
      let d="stairs";
      let e="lift;"
      if(c==d){

alert("You have safely walked to the ground floor")
      }

    else{
      }
if(c==e){
    alert("We shall proceed to the lift")
z=prompt("We have checked the lift and it's working but it's descending from the 12th floor. Would you like to wait.")
let f="yes";
let g="no";
if(f==z){
    alert("okay")
}

if(g==z){
    alert("Option available, use the stairs")
}
}
else{
    
}





    </script>
</body>
</html>